variable "tags" {
  description = "Tags to add to the resource (in addition to global standard tags)"
  type        = map
  default     = { }
}

variable "palo_alto_count" { type = number }
variable "palo_alto_auth_keys" { type = list }
variable "palo_alto_license_keys" { type = list }
variable "aws_partition" { type = string }
variable "panorama_servers" { type = list }

# ----------------------------------
# Below this line are variables inherited from higher levels, so they
# do not need to be explicitly passed to this module.
variable "standard_tags" { type = map }
variable "inside_domain" { type = string }
variable "aws_region"    { type = string }
variable "environment"   { type = string }
variable "aws_partition_alias" { type = string }
